module.exports = {
  extends: 'standard',
  globals: {
    createjs: true,
    MTLG: true,
    presenter: true,
    viewRegEx: true,
    lcdmC: true,
    fbC: true,
    viewUtils: true,
    descriptionTiles: true,
    headingBox: true,
    descriptionUtils: true,
    calcRotation: true,
    draggable: true,
    rotate: true,
    gameUtils: true,
    sessionId: true,
    drawMainMenu: true,
    boxes: true,
    textOutput: true,
    ordersBoxes4Times: true,
    buttonProperties: true,
    buttonPropertiesStartmenue: true,
    sessionInit: true,
    showHelpMenuBeforeGameStarts: true,
    checkIfMenuCanBeSkipped: true,
    showResultScreen: true,
    gameSelect: true,
    drawSettings: true,
    gameMenu: true,
    templateGame: true,
    gameSelectCheck: true,
    checkSettings: true,
    checkLevel1: true,
    checkLevel2: true,
    checkLevel3: true,
    checkLevel4: true,
    reachedScore: true,
    countAllMissMatches: true,
    countAllRightMatches: true,
    drawGameMenu: true,
    getAnimalPlantSettings: true,
    getRegExSettings: true,
    getEVASettings: true,
    getWordSettings: true,
    getChemieSettings: true,
    ADL: true,
    Model: true,
    View: true,
    Presenter: true,
    xAPI: true,
    settingsVersion: true,
    hashCode: true
  }
}
